{% extends "@ChillMain/layoutWithVerticalMenu.html.twig" %}

{% block top_banner %}
    {{ include('@ChillPerson/Household/banner.html.twig', { title: block('title') }) }}
{% endblock %}

{% block layout_wvm_content %}
    <div class="row justify-content-center">
        <div class="col-md-10 col-xxl">
            {% block content %}{% endblock %}
        </div>
    </div>
{% endblock  %}

{% block vertical_menu_content %}
    {{ chill_menu('household', {
        'layout': '@ChillPerson/menu.html.twig',
        'args' : { 'household': household }
    }) }}

    {% block block_post_menu %}
    {% endblock %}

{% endblock %}
